<?php
$this->PageTitle = 'Projetos &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'PRO_IDPROJETO',
        'PRO_PROJETO',
        array(
            'name' => 'PRO_STATUS',
            'value' => $model->PRO_STATUS == "1" ? "Ativo" : "Inativo",
        ),
    ),
));
